## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:56 JST 2008
baseSection_optLabel_dataSourceName=Data Source Display Name(&S)
designSection_optLabel_odaDataSourceId=ODA Runtime Data Source Element Id(&I)
runtimeSection_optLabel_odaDataSourceId=ODA Data Source Element Id(&I)
baseSection_dataSetNameSuffix=\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8
runtimeSection_optLabel_numSourceProps=Number of Data Source Properties(&P)
modeler_odaConnectionFactory=ODA \u63A5\u7D9A\u30D5\u30A1\u30AF\u30C8\u30EA\u30FC
designSection_optLabel_odaDataSetId=ODA Runtime Data Set Element Id(&D)
baseSection_optLabel_dataSetName=Data Set Display Name(&E)
designSection_optLabel_driverPluginId=ODA Runtime Driver Plug-in Id(&P)
baseSection_optLabel_packageName=Java Package Name(&J)
baseSection_dataSourceNameSuffix=\u30C7\u30FC\u30BF\u30BD\u30FC\u30B9
modeler_propertyDisplayNamePrefix=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
runtimeSection_optLabel_numSetProps=Number of Data Set Properties(&R)
designSection_optLabel_driverClass=ODA Runtime Driver Class(&D)
